[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#362669: marked as done (registers nonexistent files with doc-base)

Your message dated 
with message-id <20110920173646.30800.63310.mass-bugs-close@quantz.debian.org>
and subject line saods9 removed from Debian unstable
has caused the Debian Bug report #362669,
regarding registers nonexistent files with doc-base
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

362669: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=362669
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: doc-base
Version: 0.7.20
Severity: minor

Hash: SHA1

While upgrading to this version, I saw these warnings:

Setting up doc-base (0.7.20) ...
(re)registering 104 documents from /usr/share/doc-base ...
warning: file `/usr/share/doc/comerr-dev/html-info/com_err_toc.html' does not exist at /usr/sbin/install-docs line 697, </usr/share/doc-base/com_err> line 12.
warning: file `/usr/share/doc/cvs/html-cvsclient/cvsclient_toc.html' does not exist at /usr/sbin/install-docs line 697, </usr/share/doc-base/cvs-doc-client> line 9.

- -- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (650, 'testing'), (600, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-k7
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages doc-base depends on:
ii  perl                          5.8.8-3    Larry Wall's Practical Extraction 

doc-base recommends no packages.

- -- no debconf information

Version: GnuPG v1.4.2.2 (GNU/Linux)


--- End Message ---
--- Begin Message ---
Version: 4.0b7-2+rm

saods9 has been removed from Debian unstable: http://bugs.debian.org/628485

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:

--- End Message ---

Reply to: